[Coconut]
num = 1

[Coconut-1]
flash = -1 
filesys = ubifs 
path = 1U

[DaVinci DM365 EVM]
num = 3

[DaVinci DM365 EVM-1]
flash = 16 
filesys = cramfs
path = 2C

[DaVinci DM365 EVM-2]
flash = 16
filesys = squashfs
path = 2S16

[DaVinci DM365 EVM-3]
flash = 8
filesys = squashfs
path = 2S8

[hi3518]
num = 1

[hi3518-1]
flash = -1 
filesys = squashfs 
path = 0S

[ti8148ipnc]
num = 1

[ti8148ipnc-1]
flash = -1 
filesys = squashfs 
path = 3S

